SMART-SHOP Index.PHP Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 26232
Class: Input Validation Error
CVE: CVE-2007-5725
Remote: Yes
Local: No
Published: Oct 29 2007 12:00AM
Updated: Nov 15 2007 12:39AM
Credit: Doz is credited with the discovery of these vulnerabilities.
Vulnerable: SMART-SHOP.COM SMART-SHOP 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus